# Shimatta PCB Libs
Libraries for KiCad.

## ADC (Shino)
* AD1974

## altera (Shino)
* EP4CE6E22C8N

## lattice (Kurisu)
* LFXP2-5E-6TN144C

## Video (Kurisu)
* ADV7513

## Power
* MCP73833
* ST1S10

## STM32F4
* STM32F407VGT
* STM32F407ZGT

## Connectors
* Micro SD Card
* 3.5mm TRS Jack

## analog
* UDA1330ATS 16-bit Stereo DAC

# Shimatta Footprints
Footprints

## SMD (Kurisu)
* FBGA-484 (3d)
* TFBGA-216 (3d)
* FBGA-96 (3d)
* LQFP-64 with exposed pad
* SMD_DIP_SWITCH_5PIN (3d)
* Tact Switch (3d)
* HDMI-Socket (3d)
* Micro SD Card socket (3d)
* (3d) coil-WE-PD2
* (3d) diode-MELF
* (3d) FlipChip-BGA
* (3d) SOT-753
* (3d) USB_JACK
* Micro SD Card
* 3.5mm audio jack
* RGB-LED-LTST
* Crystal Oscillator

## lcd (Shino)
* Pollin LCD 4x16 char

## misc
* 17mm Buzzer (3d)

## artwork
* shimatta(_nuclear|_audio)
* screw_art(_big|_small|_tiny)

## led (Kurisu)
* DISP_5x7 (3d)

## tht
* THT 4-Pin Switch (3d)
* RJ45 Magjack (3d)
* (3d) diode_do41
* (3d) 3x05 and 3x10 Socket
